<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="68f14c85f348b6c65957e8f66d8386f0">
  <dict>
    <!--2024-05-31 14:47:33.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:47:33.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2024-05-31 14:47:33.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:47:33.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:47:33.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2024-05-31 14:47:33.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:47:33.000-->
    <string key="virtualnet_operatorname">1&amp;1</string>
  </dict>
</config>
